{
  "codename" : "InvoiceCount",
  "psdelogicname" : "统计未处理发票",
  "logicholder" : 1,
  "logictype" : "DELOGIC",
  "createdate" : "2021-02-19 15:28:35",
  "psdelogiclinks" : [ {
    "defaultlink" : 0,
    "srcpsdelogicnodeid" : "<PSDELOGIC>/Begin",
    "srcendpoint" : "BottomCenter",
    "dstpsdelogicnodeid" : "<PSDELOGIC>/Rawsqlcall1",
    "linkinfo" : "连接215:100",
    "psdelogiclinkname" : "连接215",
    "createdate" : "2021-02-19 16:53:09",
    "ordervalue" : 100,
    "dstendpoint" : "Left"
  } ],
  "psdelogicnodes" : [ {
    "leftpos" : 135,
    "codename" : "Begin",
    "paralleloutput" : 1,
    "psdelogicnodename" : "开始",
    "createdate" : "2021-02-19 15:28:35",
    "logicnodetype" : "BEGIN",
    "toppos" : 65
  }, {
    "leftpos" : 475,
    "param4" : "select count(INVOICESTATE) as unprocessed from invoice where INVOICESTATE='10'",
    "param9" : 1,
    "param7" : 1,
    "codename" : "Rawsqlcall1",
    "paralleloutput" : 1,
    "psdelogicnodename" : "查询未处理发票数",
    "createdate" : "2021-02-19 16:53:09",
    "logicnodetype" : "RAWSQLCALL",
    "toppos" : 204,
    "dstpsdlparamid" : "<PSDELOGIC>/Default",
    "dstpsdlparamname" : "Default"
  } ],
  "psdelogicparams" : [ {
    "parampsdeid" : "<PSDATAENTITY>",
    "globalparam" : 0,
    "defaultparam" : 1,
    "logicname" : "传入变量",
    "psdelogicparamname" : "Default",
    "createdate" : "2021-02-19 15:28:35"
  } ]
}